<div class="row d-flex ps-5 pt-4 baris-kartu">
                                
    <div class="card " style="width: 1500.5px;">
      <h4>Edit Car</h4>  
        <div class="card-body">
            <form action="http://localhost:8000/api/cars/edit/<%= cars.id %>" method="POST">
              
                <input type="hidden" name="_method" value="put" />
              
                <div class="row pt-4">
                   <div class="col-2">
                    <label  class="form-label">Nama</label>
                   </div> 
                  <div class="col-3">

                    <input type="text" value="<%= cars.name %>" name="name" class="form-control" id="Nama" aria-describedby="emailHelp">
                  </div>
                  
                  
                </div>

                <div class="row pt-4">
                    <div class="col-2">
                     <label for="exampleInputEmail1" class="form-label">Sewa Per Hari</label>
                    </div> 
                   <div class="col-3">

                     <input type="text" value = "<%= cars.harga %>"class="form-control" name="harga" id="harga-sewa" aria-describedby="emailHelp">
                   </div>
                   
                   
                 </div>

                 <div class="row pt-4">
                    <div class="col-2">
                     <label for="exampleInputEmail1" class="form-label">Ukuran</label>
                    </div> 
                   <div class="col-3">

                    <select class="form-select" name="id_size" aria-label="Default select example">
                        <option selected>pilih</option>
                        <% for (var i in size) { %>
                          <option 
                              value="<%= size[i].id %>" 
                              <%= cars.id_size === size[i].id ? 'selected' : '' %>
                          ><%= size[i].name_size %></option>
                      <% } %>
      
                        
                      </select>
                   </div>
                   
                   
                 </div>

                 <div class="row pt-4">
                    <div class="col-2">
                     <label for="exampleInputEmail1" class="form-label">Foto</label>
                    </div> 
                   <div class="col-3">
                    <input type="text" value = "<%= cars.image %>"class="form-control" name="image" id="harga-sewa" aria-describedby="emailHelp">
                        
                    </div>
                      
                     
                   </div>
                   
                   
                 </div>
                <div class="row pt-5">
                  
                  <div class="col-1">
                    <button type="submit" class="btn btn-primary">Cancel</button>
                  </div>
                  <div class="col-1">
                   <a href="/"><button type="submit" class="btn btn-primary">Submit</button></a> 
                  </div>
                </div>
                
              </form>
            
        </div>
    </div>
</div>

</div>